服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(KYSA-202104-1007

摘要:nss漏洞 安全等级:中等 公告ID:KYSA-202104-1007 发布日期:2021-04-23 影响CVE:CVE-2020-6829、CVE-2020-12401、CVE-2020-12400

详细介绍

1. 修复的CVE信息

  • CVE-2020-6829

    描述:Mozilla Network Security Services(NSS)是美国Mozilla基金会的一个函数库(网络安全服务库)。攻击者可利用该漏洞获取敏感信息。

  • CVE-2020-12401

    描述:Mozilla Network Security Services(NSS)是美国Mozilla基金会的一个函数库(网络安全服务库)。该漏洞源于网络系统或产品未正确使用相关密码算法,导致内容未正确加密、弱加密、明文存储敏感信息等。攻击者可利用该漏洞获取敏感信息。

  • CVE-2020-12400

    描述:Mozilla Network Security Services(NSS)是美国Mozilla基金会的一个函数库(网络安全服务库)。攻击者可利用该漏洞获取敏感信息。


2. 受影响的操作系统

银河麒麟高级服务器操作系统V10(SP1)


3. 修复版本

nss-3.54.0-2.ky10


4. 受影响的软件包

  • 银河麒麟高级服务器操作系统V10(SP1)

aarch64: nss

x86_64: nss


5.修复方法

方法一:配置源进行升级安装

1.打开软件包源配置文件,根据仓库地址进行修改。

银河麒麟高级服务器操作系统V10(SP1)

仓库源地址:

x86_64:http://update.cs2c.com.cn:8080/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/

aarch64:http://update.cs2c.com.cn:8080/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/

2.配置完成后执行更新命令进行升级,命令如下:yum update Packagename

方法二:下载安装包进行升级安装

通过软件包地址下载软件包,使用软件包升级命令根据受影响的软件包列表进行升级安装,命令如下:yum install Packagename


6. 软件包下载地址

  • 银河麒麟高级服务器操作系统V10(SP1)

nss aarch64软件包下载地址:

http://update.cs2c.com.cn:8080/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/nss-3.54.0-2.ky10.aarch64.rpm

nss x86_64软件包下载地址:

http://update.cs2c.com.cn:8080/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/nss-3.54.0-2.ky10.x86_64.rpm

注:其他相关依赖包请到相同目录下载





上一篇: KYSA-202104-1006 下一篇: KYSA-202104-1008

试用

服务

动态

联系